[MIRROR_0]

NAME=toy_celicast205_94_cockpit_interior_mirrorMiddle___58_vertices_



[MIRROR_1]

NAME=toy_celicast205_94_cockpit_mirrorL_mirrorLeft___42_vertices_60_



[MIRROR_2]

NAME=toy_celicast205_94_cockpit_mirrorR_mirrorRight___42_vertices_62







